# Generated by Django 3.0 on 2019-12-03 02:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('inicio', '0004_auto_20191201_0143'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='direccion',
            options={'verbose_name': 'Direccion', 'verbose_name_plural': 'Direcciones'},
        ),
        migrations.AlterField(
            model_name='anuncio',
            name='id_direccion',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='inicio.Direccion'),
        ),
        migrations.AlterField(
            model_name='galeria',
            name='contenido',
            field=models.ImageField(upload_to='anuncios', verbose_name='Imagen'),
        ),
    ]
